﻿====================
Acerca de Xquadrone
====================
Para más información visite nuestra página

    https://www.xquadrone.mx/


.. image:: xquadrone/portada-xq1.png
   :height: 900 px
   :width: 1600 px
   :scale: 50 %
   :alt: alternate text
   :align: center

.. image:: xquadrone/portada-xq2.png
   :height: 950 px
   :width: 1600 px
   :scale: 50 %
   :alt: alternate text
   :align: center